body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    overflow-x: hidden;
}

.content {
    flex: 1;
}

.custom-message {
    opacity: 1;
    -webkit-transition: 0.3s all ease-out;
    transition: 0.3s all ease-out;
}

.hidden {
    display: none !important;
}

.close-btn {
    cursor: pointer;
    color: #212529;
}

.link-active {
    color: #28a745;
}

.help-block {
    color: #dc3545;
}

.search-box {
    position: relative;
}

.result {
    position: absolute;
    top: calc(100% + 2px);
    background-color: #fff;
    padding: 10px 10px;
    width: 100%;
    z-index: 1;
    display: none;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.result a {
    color: #212529;
}

.result a:hover {
    color: #28a745;
    text-decoration: none;
}